Entscheidungspool nicht gefunden
Bei diesem Problem antwortet die API mit 404 Not Found. Der Wert von type ist https://lingo.dev/docs/api/errors/decision-pool-not-found. Unter Fehler und Statuscodes findest du die Struktur, die alle Fehler gemeinsam haben.
Entscheidungspool <id> nicht gefunden
Felder#
Neben den Standardfeldern type, status, title und detail enthält der Antwortkörper die folgenden Felder. Aus ihnen wird der Text für detail gebildet, sodass ein Client stattdessen einen eigenen Text anzeigen kann.
| Feld | Typ |
|---|---|
id | string |
Beispiel#
json
{
"detail": "Decision pool <id> not found",
"id": "<id>",
"type": "https://lingo.dev/docs/api/errors/decision-pool-not-found",
"status": 404,
"title": "Decision pool not found"
}Zurückgegeben von#
GET /v2/organizations/{orgId}/decision-pools/{id}PATCH /v2/engines/{id}PATCH /v2/organizations/{orgId}/decision-pools/{id}POST /v2/organizations/{orgId}/decision-pools/{id}/archivePOST /v2/organizations/{orgId}/enginesPOST /v2/organizations/{orgId}/provisioning/jobs